doc: Don't install gpg-zip.1.